<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
</head>
<body>
  {%include "../../includes/sidebar.inc"%}
  <div class="pusher">
    {%include "../../includes/static_sidebar_left.inc"%}
    <div class="ui segment">
      <div class="main-content-wrapper">
        {%include "../../includes/header.inc"%}

        <div class="main-content">
          <div class="ui grid">  
            <div class="ui sixteen wide column">

              <div class="col-md-9 col-lg-9">

                <h1>{{ first.main.label.value }} <span class="badge">{{ first.count.total.value }}</span></h1>

                {% if models.subjectOf %}
                <div class="row related">
                  {% for row in models.subjectOf %}
                  {% if row.class.value == "http://data.ub.uib.no/ontology/CatalogueCard" %}
                  <div class="col-md-4 col-lg-4">
                   <div class="catalogue-card">
                     <h3><a href="{{ row.imgUri.value }}"> {{ row.title.value }}</a></h3>
                     <p>…fra Brosings topografiske katalogkort</p>
                   </div>
                 </div>
                 {% else %}
                 <div class="col-md-4 col-lg-4">
                   <div>
                    <a class="thumbnail" href="{{ row.imgUri.value }}"><img data-src="holder.js/300x200" src="{{row.image.value}}" alt=""></a>
                    <div class="caption">
                     <h3>{{ row.title.value }}</h3>
                   </div>
                 </div>
               </div>
               {% endif %}
               {% endfor %}
             </div>
             {% endif %}

<!--

	    <h1>Ingen fotografi</hi>
	    <p class="lead">Ingen fotografi har dette emnet, velg et underordnet emne.</p>
  
    -->
    
    {% if first.count.total.value > 100 %}
    <div class="row">
      <script>
      if ("{{lodspk.args.arg1}}".length < 1)
        {page = 0;}
      else {page = "{{lodspk.args.arg1}}";}
      if ("{{lodspk.args.arg1}}".length > 0)
       {page=parseInt(page)}
     else {}
       var offset = 100;
     var nextPage = page+offset;
     var prevPage = page - offset;
     var next_uri = '{{lodspk.home}}topic/subject/'+'{{lodspk.args.arg0}}'+'/' + nextPage;
     var prev_uri = '{{lodspk.home}}topic/subject/'+'{{lodspk.args.arg0}}'+'/' + prevPage;
     </script>
     <ul class="pager">
      <li><a href="" id="prev">Forrige 100</a></li>
      <li><a href="" id="next">Neste 100</a></li>
    </ul>
    <script>
    $("#next").attr("href",next_uri);
    $("#prev").attr("href",prev_uri);
    </script>
  </div>
  {% endif %}

</div>
</div>
</div>
</div>
</div> <!-- End Row -->
</div>
</div>
{%include "../../includes/footer.inc"%}

</body>
</html>
